Subject: bug#19988: 25.0.50; Drag events ending in different frame

From: Stefan Monnier <[email-masked]>
Date: Tue, 03 Mar 2015 23:28:25 -0500

> If this is only about the case when the drag ends outside of any Emacs
> frame, then we could amend the code to cover the case that the drag
> ends on an Emacs frame.  The current code doesn't check whether we the
> button-up event was received in an Emacs frame.

FWIW, the current behavior is probably useful in the case where the drag
is used in order to select a region.  IOW, we should probably include
*both* informations.

        Stefan